# Roman's Layout

There are four layers:

- **BASE** is [Norman layout](https://normanlayout.info/).
- **PLVR** is optimized for [Plover](http://www.openstenoproject.org).
- **SYMB** for numbers and symbols.
- **ARRW** for navigation.

## Switching

- Tap `~L1` to toggle **SYMB**.
- Tap `~L3` to toggle **ARRW**.
- Hold `~L1` (or `~L3`) to activate **SYMB** (or **ARRW**) while holding.
- Tap `L2` to toggle **PLVR**.

## LEDs

- Red: SYMB is on.
- Green: PLVR is on.
- Blue: ARRW is on.

## CTRL/ESC

Both of those keys are frequently used in Vim.

- Tap `CTRL/ESC` to send `ESC`.
- Hold `CTRL/ESC` to use as `CTRL`.

## Activate N-rollover

- While in **BASE** hold left `SHIFT` and right `SHIRT` and then tap `N`.
- Then you can activate **PLVR** and use ErgoDox EZ for steno.

## Layers

BASE

![base](keyboard-layout-editor/base.png)

SYMB

![symb](keyboard-layout-editor/symb.png)

PLVR

![plvr](keyboard-layout-editor/plvr.png)

ARRW

![arrw](keyboard-layout-editor/arrw.png)
